@CHARSET "ISO-8859-1";
/*!
 * Website styles (not theme modifications)
 * Copyright 2016 myinfo
 */

/* ---------------- Operator elements ---------------- */
.clear {
	clear:both;
}

.center {
    display: block;
    margin: 10px auto;
}

.centertext {
	text-align: center;
}

/* ---------------- Home Page Intro ---------------- */
#siteIntro {
	width: 100%;
	min-height: 465px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	display: block;
}

.siteIntroTop {
	clear: both;
	padding: 10px 20px 10px 20px;
	text-align: center;
}

.siteIntroBot {
	clear: both;
	padding: 0px;
}

/* ---------------- Footer elements ---------------- */
.footer-blk {
	/*clear: both;*/
	/*width: 100%;*/
	/*height: 100px;*/
	margin-top: 40px;
	padding: 50px 0;
	border-top: 1px solid #dedede;
	/*border: 1px solid red;*/
	/*background-color: #efefef;*/
}

.footer-blk a {
	text-decoration: underline;
}

.footer-blk a:hover {
	text-decoration: underline;
	color: #337ab7;
}

#footer_content {
	width: 95%;
	margin: 10px auto;
	padding: 5px 5px 3px 10px;
	text-align: center;
	/*border: 1px solid green;*/
}

#footer_contact {
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	/*border: 1px solid red;*/
}

.footer_social {
	text-align: center;
}

#dev_info {
	/*clear: both;*/
	padding: 10px;
	font-size: .8em;
	text-align: center;
}

#dev_info a, #dev_info a:hover {
	text-decoration: none;
}

/* ---------------- Sidebar menus ---------------- */
aside {
	/*border: 1px solid purple;*/
}

aside.left {
	float: left;
}

aside.right {
	float: right;
}

.sidebar {
	margin: 0 0 20px 0;
	padding: 0px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 9pt;
	color: #333333;
	background: #ffffff;
	border: 1px solid #cdcdcd;
}

.sidebar h3 {
	margin: 0;
	padding: 5px 5px 5px 10px;
	background-color: #ee1d24;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-transform: uppercase;
}

.sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	/*border: 1px solid red;*/
}

.sidebar ul.sidemenu li {
	list-style: none;
	padding: 4px 0px 4px 0px;
	margin: 0px 12px;
	color: #707070;
	border-bottom: 1px solid #e1e1e1;
}

.sidebar ul.sidemenu li a {
	text-decoration: none;
	color: #003366;
}

.sidebar ul.sidemenu li a:hover {
	color: #000000;
}

.sidebar ul.sidemenu li.parent a {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	color: #663399;
}

.sidebar ul.sidemenu li.parent a:hover {
	color: #000000;
}

.sidebar p, .sidebar #search, .sidebar .newsline {
	margin: 7px 10px 8px 10px;
	padding: 0px;
	text-align: left;
	/*border: 1px solid red;*/
}

.search {
	margin: 0px;
	padding: 0px;
	line-height: 90%;
}

.newsline h5 {
	font-size: 9pt;
	font-weight: bold;
	margin-top: 20px;
}

/* ---------------- Quick Launch menu Styles ---------------- */
#quick_launch {
	float: right;
	margin: 10px 0px 0px 0px;
	padding: 5px 0 8px 0;
	font-size: 13px;
	text-transform: uppercase;
	/*border: 1px solid red;*/
}

#quick_launch a {
	color: #0c004c;
	text-decoration: none;
}

#quick_launch a:hover {
	color: #4a4a4a;
	border-bottom: dotted #CC2527;
}

/* ---------------- On page elements ---------------- */
article p, article div, article td {
	font-family: Trebuchet MS, Arial, Tahoma, sans-serif;
	font-size: 10pt;
}

.edit-btn {
	font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #454545;
	background: #efefef;
}

.edit-tbl {
	width: 98%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 0px solid #cdcdcd;
	empty-cells: show;
}

/* ---------------- Masonry ---------------- */
#masonry {
	/*border: 1px solid red;*/
	/*width: 500px;*/
	margin-left: -10px;
}

.ms_item {
  width: 246px;
  height: 10;
  padding: 18px;
  margin: 2px 4px 2px 0px;
  float: left;
  background: #e7e7e7;
  /*border: 2px solid #333;*/
}

.ms_item li {
    list-style-type: none;
    padding: 0 0 6px 0;
}

.ms_item.ms_set1 {width: inherited; height: auto;}

.ms_item h5 {
	text-transform: uppercase;
	font-size: 25px;
	color: #8e8e8e;
	margin: 0 0 11px 0;
	text-align: left;
}

.ms_item h3, .ms_item h3 a {
	margin: 0 0 11px 0;
	color: inherit;
	font-size: 11pt;
	text-decoration: none;
}

/* ---------------- Slide Out Contact Form ---------------- */
#slideout {
    position: fixed;
    top: 300px;
    left: 0;
    width: 35px;
    padding: 12px 0;
    text-align: center;
    background: #6DAD53;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
#slideout_inner {
    position: fixed;
    top: 300px;
    left: -440px;
    /*background: #6DAD53;*/
	background: #597a4b;
    width: 440px;
    padding: 25px 20px;
    height: 440px;
	z-index: 1;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    text-align: left;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
	border: 1px solid #6DAD53;*/
}
#slideout:hover {
    left: 440px;
}
#slideout:hover #slideout_inner {
    left: 0;
}

.contact-form{
    max-width: 400px;
    background: #fafafa;
    padding: 30px;
}
.contact-form ul{
    padding:0;
    margin:0;
    list-style:none;
}
.contact-form ul li{
    display: block;
    margin-bottom: 10px;
    min-height: 35px;
}
.contact-form ul li  .field-style{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 8px;
    outline: none;
    border: 1px solid #b0cfe0;
    /*-webkit-transition: all 0.30s ease-in-out;*/
    /*-moz-transition: all 0.30s ease-in-out;*/
    /*-ms-transition: all 0.30s ease-in-out;*/
    /*-o-transition: all 0.30s ease-in-out;*/
}
.contact-form ul li  .field-style:focus{
    box-shadow: 0 0 5px #B0CFE0;
    border:1px solid #B0CFE0;
}
.contact-form ul li .field-split{
    width: 49%;
}
.contact-form ul li .field-full{
    width: 100%;
}
.contact-form ul li input.align-left{
    float:left;
}
.contact-form ul li input.align-right,
.contact-form ul li select.align-right{
    float:right;
}
.contact-form ul li textarea{
    width: 100%;
    height: 100px;
}

.contact-form ul li input[type="button"],
.contact-form ul li input[type="submit"] {
    -moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
    box-shadow: inset 0px 1px 0px 0px #3985B1;
    background-color: #216288;
    border: 1px solid #17445E;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    padding: 8px 18px;
    text-decoration: none;
    font: 12px Arial, Helvetica, sans-serif;
}

.contact-form ul li input[type="button"]:hover,
.contact-form ul li input[type="submit"]:hover {
    background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
    background-color: #28739E;
}

#contact_results {
	color: #6B6B6B;
}

div.error p {
	font-size: 11px;
	font-style: italic;
	color: #D67E7E;
}

/* ---------------- Active Section ---------------- */
.activesection {
	margin: 0 0 10px 0;
}

.activesection h3 {
	cursor: pointer;
}

.activesection>h3, .activesection>h4 {
	background: #cdcdcd url(rolldown.gif) no-repeat 98% 50%;
	padding: 10px 5px;
	font-size: 16px;
	border: 1px solid #cdcdcd;
}

.activesection>h3.open, .activesection>h4.open {
	background: #cdcdcd url(rollup.gif) no-repeat 98% 50%;
	border: 1px solid #cdcdcd;
}

.activesection h3:hover, .activesection h4:hover {
	cursor:hand;
}

.activebody {
	/*border: 1px solid #cdcdcd;*/
	display: none;
}

.activebody .sectiontext {
	margin: 0px 10px 5px 15px;
	/*border: 1px solid red;*/
}

.info {
	font-size: inherit;
	color: red;
}

#accordion h3 {
	background: #efefef;
	margin-top: 5px;
	padding-left: 30px;
	border-bottom: 2px solid #005b25;
	font-size: 11pt;
	color: #101010;
	/*font-weight: bold;*/
	text-transform: uppercase;
}
#accordion div, #accordion div p {
	font-size: 10pt;
	color: #333333;
}
	
/* ---------------- myinfo Site Definitions ---------------- */

/* ---------------- mySiteCreator ---------------- */
.help101 {
	font-size: small;
	color: #CC0033;
	padding: 0px 0px 10px 10px;
}

.site101 th {
	padding: 15px 10px 15px 10px !important;
	text-align: left;
	color: #ffffff;
	background-color: #718ea8;
}

.site101 {
	border-collapse: collapse;
}

.site101 td {
	/*border-bottom: 1px solid #eeeeee;*/
}

/* ---------------- pageProfile ---------------- */
.site102 td {
	border-bottom: 1px solid #cdcdcd;
}

#status101 {
	color: #ff0000;
	font-weight: bold;
}

table.advert_table {
	background-color: #efefef;
}

.advert_table td {
	border-bottom: 1px solid #cdcdcd;
}

.advert_table td a {
	color: #ff0000;
	font-weight: bold;
	border: none;
}

.advert_table td a:hover {
	color: #101010;
	font-weight: bold;
	border-bottom: dotted #ff0000;
}

td a.adfrm,td a.adlnk,a.adfrm {
	color: #ff0000;
	border: none;
}

td a:hover .adfrm,td a:hover .adlnk {
	color: #101010;
	border-bottom: dotted #ff0000;
}

#tabs3W {
	background-color: #ffffff;
}

#tabs3W a:hover {
	border-style: none;
}

#tabs3W .articleText a {
	color: #ff0000;
	text-decoration: none;
}

#tabs3W .articleText a:hover {
	text-decoration: underline;
}

.light_text {
	color: #cccccc;
}

.red_text {
	color: #ff0000;
}

#tag-cloud {
	position: relative;
	top: 10px;
	left: 10px;
	height: 200px;
	width: 500px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	/*border: 1px solid #efefef;*/
	overflow: hidden;
	color: #dddddd;
}

#tag-cloud a {
	color: #cccccc;
}

#tag-cloud a:hover {
	color: #006699;
	border: none;
}

a.lightgallery img {
	padding: 2px;
	border: 2px solid #ffffff;
}

a:hover .lightgallery img {
	padding: 2px;
	border: 2px solid #a1a1a1;
}

a:hover .lightgallery {
	border: none;
}

#profilemenu {
	margin: 0px 0px 40px 10px;
}

#profilemenu a {
	color: #cdcdcd;
	border: none;
	text-decoration: none;
}

#profilemenu a:hover {
	color: #006699;
	border: none;
	text-decoration: underline;
}

#map_canvas {
	height: 700px;
	width: 100%;
	border: 1px solid grey;
	color: #cdcdcd;
	z-index: 9;
}

#map_contact {
	width: 400px;
	height: 400px;
	border: 2px solid grey;
	color: #cdcdcd;
}

#map_status {
	color: #ff0000;
	font-weight: bold;
}

/* ---------------- Search Stylesheet ---------------- */

#searchblk1 {
	margin-bottom: 20px;
	background: #e6ecef;
	border: 1px solid #d9dee1;
}

#searchblk1 h3 {
	margin: 3px 0;
	color: #ffffff;
}

#searchblk2 {
	background: #e6ecef;
	border: 1px solid #d9dee1;
}

#searchblk2 h5 {
	margin: 5px;
}

#searchblk2 ul {
	margin: 5px 0 10px 10px;
	padding: 0;
	list-style: none;
	/*border: 1px solid red;*/
}


#searchblk2 li {
	padding: 5px 0;
}


#searchref {
	float: left;
	margin: 5px, 0;
	padding: 0 10px;
	background: #e6ecef;
	/*border: 1px solid red;*/
}

#searchmsg {
	margin: 5px, 0;
	padding: 0 10px;
	background: #transparent;
	/*border: 1px solid red;*/
}

#searchblk3 {
	margin: 0;
	padding: 0 10px;
	background: #e6ecef;
	border: 1px solid #d9dee1;
}

#searchinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00000;
	/*border: 1px solid #d9dee1;*/
}

#searchinfo1 {
	background-color: #ffffff;
	height: 50px;
	/*border: 1px solid red;*/
}

#searchinfo2 {
	background-color: #ffffff;
	text-align: right;
	/*border: 1px solid red;*/
}

table.searchtbl {
	border-collapse: collapse;
	font-size: 1.0em;
	empty-cells: show;
}

.searchtbl td, .searchtbl th {
	padding: 5px;
	border: 1px solid #969696;
	line-height: 1.2;
}

td.center1 {
	text-align: center;
	font-size: 1.1em;
}

td.center2 {
	text-align: center;
	font-size: 1.5em;
}

a.bland {
	text-decoration: none;
}

#searchtmp p {
	color: #ababab;
	font-size: 10px;
}

.pgCurrent {
	text-decoration: underline;
}

a.pgCurrent {
	color: #ababab;
	font-size: 2em;
}

.facet h3, .facet h4, .facet h5 {
	padding-top: 15px;
	color: #003B71;
}

/* ---------------- Taxonomy Stylesheet ---------------- */

#taxonomyLeft {
	display: block;
	float: left;
	width: 38%;
	/*border: 1px solid red;*/
}

#taxonomyblk1 {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 10px 15px 10px;
	background: #e6ecef;
	border: 1px solid #d9dee1;
}

#taxonomyblk1 h2 {
	margin: 0 0 20px 0;
	color: #ffffff;
}

#taxonomyblk3 {
	display: block;
	float: left;
	width: 100%;
	/*height: 450px;*/
	margin-bottom: 10px;
	padding: 0 10px;
	border: 1px solid #d9dee1;
}

#taxonomyblk4 {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding: 0 10px;
	border: 1px solid #d9dee1;
}

#taxonomyblk4 p {
	color: #cdcdcd;
}

#taxonomyblk2 {
	/*clear: both;*/
	display: block;
	float: right;
	width: 60%;
	/*height: 300px;*/
	margin-left: 0px;
	padding: 0 0 0 10px;
	border: 1px solid #d9dee1;
	/*border: 1px solid red;*/
}

ul.txLayout  {
	padding: 0;
	margin: 0 0 0 30px;
	list-style-type: none;
	list-style-image: url('txBullet.gif');
}

/* ---------------- Table Stylesheet ---------------- */
table.C3W_table {
	border-collapse: collapse;
	font-size: 1.0em;
	empty-cells: show;
}

.C3W_table td, .C3W_table th {
	padding: 5px;
	border: 1px solid #969696;
	line-height: 1.2;
}

.C3W_table th {
	background: #b3b3b3;
}

.C3W_table tr.alt {
	background: #c0c0c0;
	border-bottom: 1px solid #96969;
}

/* ------------- Advert Table Stylesheet ------------- */
table.A3W_table {
	border-collapse: collapse;
	empty-cells: show;
	margin: 5px;
}

.A3W_table td {
	padding: 5px;
	line-height: 1.2;
	font-size: 0.9em;
}

.A3W_table th {
	padding: 5px;
	line-height: 1.2;
	font-size: 1.2em;
}

.A3W_table a {
	text-decoration: none;
}

tr.underln {
	border-bottom: 1px solid #cdcdcd;
}

.A3W_table td.pad {
	padding-bottom: 20px;
}

/* -------------------- EU Cookie Popup ------------------- */
.cookie-pop {
	display: none;
	box-sizing: border-box;
	position: fixed;
	background: #9EA4B7;
	margin: 5px;
	padding: 12px 42px 12px 12px;
	width: 300px;
	right: 6px;
	bottom: 6px;
	color: #ffffff;
	font-size: 12px;
	line-height: 15px;
	z-index: 1000;
}

.cookie-pop .accept-icon:hover {
	background: #546189 url(ok.png) no-repeat;
}

.cookie-pop .accept-icon {
	background: #7F88A4 url(ok.png) no-repeat;
	position: absolute;
	width: 30px;
	height: 100%;
	right: 0px;
	top: 0px;
	cursor: pointer;
}



/* ------------- My Table Stylesheet ------------- */
table.mytbl {
	border-collapse: collapse;
	empty-cells: show;
	font-size: 1.0em;
}

.mytbl th {
	background: #87bdd4;
	color: #ffffff;
	font-weight: bold;
	padding: 11px 5px;
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 1.2;
}

.mytbl td {
	padding: 6px 5px;
	border-bottom: 1px solid #95bce2;
	vertical-align: top;
}

.mytbl td * {
	padding: 6px 5px;
}

.mytbl tr.alt td {
	background-color: #ecf6fc;
}

.mytbl tr.alt td.highlight, .mytbl tr td.highlight{
	background-color: #ffccff;
}

.mytbl tr.over td, .mytbl tr:hover td {
	background: #bcd4ec;
}

/* ------------- Alphabet Stylesheet ------------- */
.alphabet {
	padding: 0 10px;
	font-size: 16pt;
	color: #333388;
}

.alphabet span {
	padding: 0 3px;
	cursor: pointer;
}

.alphabet span:hover {
	color: #ff0000;
}

.alphabet span.bigA {
	font-size: 18pt;
	color: #ff0000;
}

/* ---------------- Breadcrumb styling ---------------- */
#breadcrumb ul li {
   list-style-image: none;
   display: inline;
   padding: 0 2px 0 0;
   margin: 3px 0 0 0;
}

#breadcrumb ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left: 1em;
	font-size: 10px;
	color: #696969;
}

#breadcrumb a {
	font-size:10px;
	line-height: 200%;
	color: #898989;
	text-decoration: none;
}

#breadcrumb a:hover {font-size:10px;
	color: #000000;
	border-bottom: 1px dotted #ff0000;
}

/* ---------------- Various / Other ---------------- */

.moreTea {
    background:lightblue;
    color:navy;
    font-size:13px;
    padding:3px;
    cursor:pointer;
}

.emphasis {
	background-color: #f1ffc7;
	/*border: 1px solid #2d3191;*/
}

.multiselect {
	width: 460px;
	height: 200px;
}

.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
}

.buttons img {
	border: none;
}

#blankarea {
	width: 100%;
	height: 25px;
	float: left;
	border: 1px solid red;
}

.emtClosed {
	background-color: #ffe1e1";	
}

.emtfree {
	background-color: #feffa4;	
}

.emtpaid {
	background-color: #bfffc4;
}













/* --------------------------------------- */
@media all {
	.page-break {
		display:none;
	}
}

/* Screen Only */
@media screen {
	.noprint {
		display: block !important;
		margin: 0 30px 0 0;
	}
	.noshow {
		display: none !important;
	}
}

/* Print Only */
@media print {
	#fullpage {
		width: 800px;
		margin: 0px 20px;
		padding: 5px 20px 30px 20px;
		/*border: 1px solid red;*/
	}
	.noprint {
		display: none !important;
	}
	.noshow {
		display: block !important;
	}
	.page-break {
		display:block;
		page-break-before:always;
	}
}
